Subject: WG formation: AD advice and consent

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Sat, 17 Mar 2001 08:50:45 -0800

I've taken the first formal step in the formation of a
SASL WG.  I have sent a request for advice and consent
to the appropriate ADs (security and applications).

As Chris noted, besides hammering out a description,
we also need chair(s). I am willing to serve as chair
or co-chair.  I would prefer the latter.  Are there
others who are willing and able to take on a role as
a chair or co-chair?

For a mailing list, I assume we can just hijack this
list (after obtaining permission from the list owners,
of course).

We also need milestones.  I would suggest that those
willing to serve as document editors to key documents
should offer when you think you can a) submit an
initial I-D and b) when you believe the WG will be
able to progress the I-D to the IESG (allowing enough
time for a WG last call).  I suggest ambitious (but
realistically achievable) milestones so that we push
ourselves to getting the work done in a timely manner.

Based upon list discussions and input from the ADs,
I propose to draft a proposed charter for bashing as
soon as possible.  [it may be a few days before the
ADs have time to advise].

Regards, Kurt